:host {
  padding: 0.5rem 1rem 1rem;
}
.button {
  background-color: transparent !important;
  border-color: hsl(213, 100%, 30%) !important;
  color: hsl(213, 100%, 30%) !important;

  &:hover {
    background-color: hsl(213, 100%, 30%) !important;
    border-color: hsl(213, 100%, 30%) !important;
    color: hsl(0, 0%, 100%) !important;
  }
}
